*.log
*.aux
*.synctex.gz
*.out

*.csv
*.csv.zip
logs_*.zip

~$*
__pycache__/


*.Wrk
*.Sem
*.ACD.Recovery

/box-pc/influxdb2*/
/box-pc/influxdbv2/
/box-pc/build/
/box-pc/dist/
/box-pc/*.spec
/box-pc/python*/*
!/box-pc/python*/get-pip.py
!/box-pc/python*/python*._pth
!/box-pc/python*/sitecustomize.py